Subject: Ticket Assigned - Refund : Urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 03:42:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund : Urgent Hi,
This happened with me first time that I m waiting to receive my refund. It’s almost 1 month for one order then near about 20 days for other Oder I haven’t received my refund. Also I called so many times in customer care but still issue is pending. Screenshot is given below. Pls do the needful ASAP. I m sending the order details as well as the amount deducted my credit card. Pls refund me ASAP as it’s my money.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243055